package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.FinancialExpenditure;
import io.swagger.annotations.ApiModelProperty;

public class FinancialExpenditureDto extends FinancialExpenditure {

    @ApiModelProperty(value = "分部",required = false)
    private String organName;

    @ApiModelProperty(value = "合作单位",required = false)
    private String cooperationName;

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getCooperationName() {
        return cooperationName;
    }

    public void setCooperationName(String cooperationName) {
        this.cooperationName = cooperationName;
    }
}
